/* 
Kullanimi
ayar 0 olursa whois komutu herkeze acilir
ayar 1 olursa kayitsiz nickler whois cekemez
ayar 2 olursa kayitli ve kayitli olmayan nickler whois cekemez
not: bu ayarlardan operler muaftir
*/

whoisayar {
        ayar 0;
};